收藏
回答

升级新版后提示.wxss文件报错

问题模块
开发者工具

升级新版后提示.wxss文件报错,却又不提示哪个文件报错,另外找了半天也没发现自己有错的wxss文件



最后一次编辑于  2017-08-31
回答关注问题邀请回答
收藏

2 个回答

  • 林超
    林超
    2017-08-31

    因为 c.msg 是undefined的吧

    2017-08-31
    赞同
    回复
  • JOJO
    JOJO
    2017-08-31

    我没有写c.msg   这个在旧版是可以正常运行的

    2017-08-31
    赞同
    回复